<?xml version="1.0" encoding="UTF-8" ?>
<module>
	<name>quantitynotifier</name>
	<displayName><![CDATA[Quantity notifier]]></displayName>
	<version><![CDATA[1.0.0]]></version>
	<description><![CDATA[Notify when quantity product is updated.]]></description>
	<author><![CDATA[mickael baillot]]></author>
	<tab><![CDATA[administration]]></tab>
	<confirmUninstall>Are you sure you want to delete these details?</confirmUninstall>
	<is_configurable>1</is_configurable>
	<need_instance>1</need_instance>
</module>
